<html>
    <body>
        <p>
            This game is about two guys fighting over a girl. (seriously?!)
        </p>
        <p>
            <h3>Authors:</h3>
            <ul>
                <li>Charlotte Ackva</li>
                <li>Martin Heide</li>
                <li>Hans-Georg Sommer</li>
                <li>Felix Spühler</li>
                <li>Felix Strnad</li>
            </ul>
        </p>
    </body>
</html>
